source 'https://rubygems.org'


# Gems default
gem 'rails', '4.2.6'
gem 'sqlite3'
gem 'sass-rails', '~> 5.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.1.0'
gem 'jquery-rails'
gem 'turbolinks'
gem 'jbuilder', '~> 2.0'
gem 'sdoc', '~> 0.4.0', group: :doc

group :development, :test do
  gem 'byebug'
  # Rspec - Testes mais agradáveis
  gem 'rspec-rails'
  # FactoryGirl - Substituto agradável de fixtures
  gem 'factory_girl_rails'
end

group :development do
  gem 'web-console', '~> 2.0'
  gem 'spring'
end

group :test do
	# ShouldaMatchers - Validações rápidas e simples
	gem 'shoulda-matchers', '~> 3.1'
end

# Bootstrap - Para deixar as views mais apresentáveis
gem 'bootstrap', '~> 4.0.0.alpha3'

# Simple Forms - Forms mais simples
gem 'simple_form'

# Devise - Autenticação do admin
gem 'devise'